Skip to main content

List accounts by member

This endpoint returns a list of all the accounts associated with the specified member.

GET
/users/{user_guid}/members/{member_guid}/accounts

Path Parameters

FieldRequiredType

user_guid

The unique identifier for a user, beginning with the prefix USR-.

Required
String

member_guid

The unique id for a member.

Required
String

Query Parameters

FieldRequiredType

member_is_managed_by_user

List only accounts whose member is managed by the user.

Optional
Boolean

page

Results are paginated. Specify current page.

Optional
Integer

records_per_page

This specifies the number of records to be returned on each page. Defaults to 25. The valid range is from 10 to 1000. If the value exceeds 1000, the default value of 25 will be used instead.

Optional
Integer
Loading...